{
  "name": "npm-static",
  "version": "1.0.0",
  "private": true,
  "description": "npm-static",
  "author": "tildaudufo",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "gatsby": "^5.11.0",
    "gatsby-plugin-image": "^3.11.0",
    "gatsby-plugin-sharp": "^5.11.0",
    "gatsby-source-filesystem": "^5.11.0",
    "gatsby-transformer-sharp": "^5.11.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  }
}
